/************************************************************
                LearderShip Page Style Start
*************************************************************/
.leadership_section {
    padding:20px 0 60px;
    section {
        padding:30px 0px 0px 0px;
    }
    h3 {
        margin-bottom: 20px;
        color: $lightgreen;
        @media #{$query767} {
            font-size: 24px;
        }
    }
}
.member_list {
    @include flex();
    @include flexWrap();
    margin:0 -10px;    
    li {
        width: 20%;
        padding:  0 10px;
        @media #{$query767} {
            width: 33.3333%;
        }
        @media #{$query576} {
            width: 50%;
        }
        @media #{$query479} {
            width: 100%;
            text-align: center;
            margin-bottom: 20px;
        }
    }
}
.team_member {
    .image {
        margin-bottom: 10px;
        img {

        }
    }
    .memberInfo {
        text-align: center;
        .name, .designation {
            color: $darkgreen;
            display: block;
            line-height: 20px;
        }
        .name {
            font-weight: 900;
        }
        .designation {

        }
    }
}

/************************************************************
                LearderShip Page Style End
*************************************************************/
